<?xml version="1.0" encoding="utf-8"?>
<TabCollection>
<Tabs>
	<Tab text="辅助表管理" modules="TableManagement" iconUrl="~/sitefiles/bairong/Icons/menu/database.gif" selected="true">
		<SubTabs>
			<Tab text="添加辅助表" href="Console/console_auxiliaryTableAdd.aspx"  target="right" />
			<Tab text="辅助表管理" href="Console/console_auxiliaryTable.aspx"  target="right" />
			<Tab text="数据库表结构查看器" href="Console/console_tableStructure.aspx"  target="right" />
			<Tab text="数据库查询" href="Console/console_tableStructureDataView.aspx"  target="right"/>
		</SubTabs>
	</Tab>
	<Tab text="系统站点管理" iconUrl="~/sitefiles/bairong/Icons/menu/site.gif" selected="true">
		<SubTabs>
			<Tab text="新建站点" href="Console/console_publishmentSystemAdd.aspx"  target="right"/>
			<Tab text="系统站点管理" href="Console/console_publishmentSystem.aspx"  target="right"/>
			<Tab text="访问地址管理" href="Console/console_publishmentSystemUrl.aspx"  target="right"/>
			<Tab text="站点模板管理" href="Console/console_siteTemplate.aspx"  target="right"/>
			<Tab text="站点数据统计" modules="SiteAnalysis" href="Console/console_siteAnalysis.aspx"  target="right" />
		</SubTabs>
	</Tab>
	<Tab text="站点通用配置" addtionalString="Not (Standard)" iconUrl="~/sitefiles/bairong/Icons/menu/configuration.gif" selected="true">
		<SubTabs>
			<Tab text="自定义模板语言" modules="StlTag" href="Background/background_stlTag.aspx"  target="right"></Tab>
			
			<Tab text="定时任务管理" modules="TaskCreate,TaskPublish,TaskGather,TaskBackup" iconUrl="~/sitefiles/bairong/Icons/menu/task.gif">
				<SubTabs>
					<Tab text="定时生成任务" modules="TaskCreate" href="Background/background_task.aspx?ServiceType=Create&amp;PublishmentSystemID=0" keepQueryString="true" target="right"/>
					<Tab text="定时发布任务" modules="TaskPublish" href="Background/background_task.aspx?ServiceType=Publish&amp;PublishmentSystemID=0" keepQueryString="true" target="right"/>
					<Tab text="定时采集任务" modules="TaskGather" href="Background/background_task.aspx?ServiceType=Gather&amp;PublishmentSystemID=0" keepQueryString="true" target="right"/>
					<Tab text="定时备份任务" modules="TaskBackup" href="Background/background_task.aspx?ServiceType=Backup&amp;PublishmentSystemID=0" keepQueryString="true" target="right"/>
				</SubTabs>
			</Tab>
			
			<Tab text="服务器管理" modules="Publish,TaskPublish,TaskBackup" iconUrl="~/sitefiles/bairong/Icons/menu/machine.gif">
				<SubTabs>
					<Tab text="发布服务器管理" modules="Publish,TaskPublish" href="Background/background_machine.aspx?ServiceType=Publish&amp;PublishmentSystemID=0" keepQueryString="true" target="right"/>
					<Tab text="备份服务器管理" modules="TaskBackup" href="Background/background_machine.aspx?ServiceType=Backup&amp;PublishmentSystemID=0" keepQueryString="true" target="right"/>
				</SubTabs>
			</Tab>
		</SubTabs>
	</Tab>
</Tabs>
</TabCollection>